Public Attributes

# filtering_table_t Struct Reference

List of all members.

## Public Attributes
filtering_entry_t | buckets [RTU_ENTRIES/RTU_BUCKETS][RTU_BUCKETS]

## Member Data Documentation

filtering_entry_t filtering_table_t::buckets[RTU_ENTRIES/RTU_BUCKETS][RTU_BUCKETS]

The documentation for this struct was generated from the following file:

- /home/wrdev/miguel/software/wrsw_rtud/rtu_fd.c

All Classes Files Functions Variables Defines